/* Reset */
*{margin: 0px; padding: 0; box-sizing: border-box;}
body{ -webkit-font-smoothing: antialiased;font-family: 'Raleway', sans-serif;font-weight: 400;} 


/* Variable */

:root{
    --primary:#EEBF00;
    --secondary:#232B38;
    --ternary:#6C6C6C;
    --pure:#FEFEFE;
    --light: #f0f0f0;
    --heaven:#ffffff;
    --footer:#2d333f;
}



/* Scroll Bar */
::-webkit-scrollbar {
    width: 10px;
  }
  
::-webkit-scrollbar-track {
    box-shadow: inset 0 0 5px grey; 
  }
::-webkit-scrollbar-thumb {
    background:var(--secondary); 
    width: 10px;
  }
  ::-webkit-scrollbar-thumb:hover {
    background: var(--primary); 
  }

/* Copy paste selsection */
  ::selection{
      background-color: var(--primary);
  }

 /* Utilites  */
.container{
    width: 100%;
    padding: 0 15px;
    margin:0 auto;
}
@media(min-width:576px){ .container{max-width: 540px;}}
@media(min-width:768px){.container{max-width: 720px;}}
@media(min-width:992px){.container{max-width: 960px;}}
@media(min-width:1200px){.container{max-width: 1052px;}}

.flex{display: flex;}
.flex-1{flex: 1 ;}
.justify-space-between{justify-content: space-between;}
.justify-center{justify-content: center;}
.align-center{align-items: center;}
.flex-col{flex-direction: column;}
.active{
    background-color: var(--primary) !important;
    color: var(--pure) !important;
}
.shadow{
    position: relative;
    background: var(--heaven)
}
.shadow:after{
    content: ' ';
    display: block;
    width: 100%;
    height:69px;
    background-image: url(../images/shadow.svg);
    bottom: -22px;
    z-index: -1;
    background-repeat: no-repeat;
    background-position: center;
    position: absolute;
}
.btn{
    padding: 0.75rem 0.75rem;
    border-radius: 4px;
    border: none;
    font-size: 1rem;
    cursor: pointer;
    line-height: 0.7;
    transition: all 0.4 ease-in;
    line-height: 0.85rem;
}
.btn-primary{
    background-color: var(--primary);
    color: var(--secondary);
    border:1px solid var(--primary)
}
.btn-primary:hover{
    background-color: var(--heaven);
    color: var(--primary);
}
.btn-secondary{
    background-color: var(--secondary);
    color: var(--heaven);
    border:1px solid var(--secondary)

}
.btn-secondary:hover{
    background-color: var(--heaven);
    color: var(--secondary);
}
.header-box{
    text-align: center;
    margin: 1rem 0;
    padding: 3rem 0px;
    font-family:'Raleway', sans-serif; ;

}

.header{
    font-family: 'Raleway', sans-serif;
    font-weight: 600;
    font-size: 1.5rem;
}


@media(max-width:992px){
    .header-box{
        padding: 1.5rem 0px;
        margin: 0.55rem 0;
    
    }
}